.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.699219;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.714844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401532,-0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-9.249975px;}
.ls13{letter-spacing:-6.969044px;}
.ls14{letter-spacing:-5.820162px;}
.ls18{letter-spacing:-5.365659px;}
.ls17{letter-spacing:-3.896941px;}
.ls1a{letter-spacing:-2.373515px;}
.ls1{letter-spacing:-1.468800px;}
.ls2{letter-spacing:-1.440000px;}
.ls6{letter-spacing:-0.676800px;}
.ls16{letter-spacing:-0.660081px;}
.ls5{letter-spacing:-0.652800px;}
.lsd{letter-spacing:-0.648000px;}
.ls4{letter-spacing:-0.643200px;}
.ls7{letter-spacing:-0.638400px;}
.lse{letter-spacing:-0.628800px;}
.ls10{letter-spacing:-0.619200px;}
.lsf{letter-spacing:-0.614400px;}
.lsb{letter-spacing:-0.604800px;}
.lsa{letter-spacing:-0.585600px;}
.ls8{letter-spacing:-0.571200px;}
.ls1b{letter-spacing:-0.514349px;}
.ls3{letter-spacing:-0.511200px;}
.lsc{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.079800px;}
.ls15{letter-spacing:0.079959px;}
.ls0{letter-spacing:0.415680px;}
.ls1f{letter-spacing:1.872000px;}
.ls1c{letter-spacing:1.915200px;}
.ls24{letter-spacing:1.924800px;}
.ls1e{letter-spacing:1.934400px;}
.ls23{letter-spacing:1.948800px;}
.ls11{letter-spacing:1.982400px;}
.ls22{letter-spacing:1.992000px;}
.ls25{letter-spacing:1.996800px;}
.ls29{letter-spacing:2.006400px;}
.ls20{letter-spacing:2.011200px;}
.ls28{letter-spacing:2.016000px;}
.ls26{letter-spacing:2.025600px;}
.ls2c{letter-spacing:2.030400px;}
.ls2a{letter-spacing:2.035200px;}
.ls27{letter-spacing:2.040000px;}
.ls1d{letter-spacing:2.044800px;}
.ls2d{letter-spacing:2.049600px;}
.ls2e{letter-spacing:2.068800px;}
.ls21{letter-spacing:2.097600px;}
.ls2b{letter-spacing:2.179200px;}
.ls12{letter-spacing:3.631815px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws1c{word-spacing:-1.497600px;}
.ws1a{word-spacing:-1.401600px;}
.ws19{word-spacing:-1.368000px;}
.ws1b{word-spacing:-1.363200px;}
.ws1d{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.052800px;}
.ws10{word-spacing:-0.048000px;}
.ws15{word-spacing:-0.043200px;}
.wsb{word-spacing:-0.028800px;}
.ws14{word-spacing:-0.024000px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.033600px;}
.ws18{word-spacing:0.038400px;}
.ws16{word-spacing:0.081600px;}
.wsf{word-spacing:0.086400px;}
.wsa{word-spacing:0.100800px;}
.ws1{word-spacing:0.105600px;}
.wse{word-spacing:0.115200px;}
.ws7{word-spacing:0.134400px;}
.ws13{word-spacing:0.144000px;}
.wsc{word-spacing:0.163200px;}
.wsd{word-spacing:0.187200px;}
.ws9{word-spacing:0.201600px;}
.ws11{word-spacing:0.240000px;}
.ws17{word-spacing:0.297600px;}
.ws3{word-spacing:8.383885px;}
.ws4{word-spacing:13.407835px;}
.ws6{word-spacing:14.611426px;}
.ws2{word-spacing:15.760308px;}
.ws5{word-spacing:18.041239px;}
._8{margin-left:-22.016072px;}
._2{margin-left:-11.712000px;}
._1{margin-left:-10.704000px;}
._7{margin-left:-8.444038px;}
._a{margin-left:-6.129323px;}
._4{margin-left:-3.988800px;}
._3{margin-left:-2.976000px;}
._0{margin-left:-1.296000px;}
._5{width:1.632000px;}
._9{width:2.903768px;}
._c{width:6.135614px;}
._f{width:8.678759px;}
._6{width:10.464000px;}
._b{width:12.001472px;}
._d{width:14.669546px;}
._10{width:16.463279px;}
._e{width:18.180115px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:42.000000px;}
.fs4{font-size:42.083600px;}
.fs5{font-size:42.862400px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:66.654346px;}
.y32{bottom:295.206960px;}
.y31{bottom:320.937305px;}
.y30{bottom:346.667328px;}
.y2f{bottom:371.626570px;}
.y2e{bottom:394.080251px;}
.y2d{bottom:416.630299px;}
.y2c{bottom:439.083980px;}
.y2b{bottom:461.537661px;}
.y2a{bottom:484.087710px;}
.y29{bottom:506.541391px;}
.y13{bottom:522.731330px;}
.y28{bottom:528.995072px;}
.yc{bottom:548.461353px;}
.y27{bottom:551.545121px;}
.yd{bottom:571.589609px;}
.y26{bottom:573.998802px;}
.ye{bottom:595.010127px;}
.y25{bottom:596.452483px;}
.y24{bottom:619.002532px;}
.y23{bottom:641.456212px;}
.y22{bottom:663.909893px;}
.y21{bottom:686.459942px;}
.y20{bottom:708.913623px;}
.y1f{bottom:731.367304px;}
.yf{bottom:734.643807px;}
.y1e{bottom:753.917353px;}
.y1d{bottom:776.371034px;}
.y10{bottom:790.633458px;}
.y1c{bottom:798.824715px;}
.y1b{bottom:821.374764px;}
.y1a{bottom:843.828445px;}
.y19{bottom:866.282126px;}
.y12{bottom:871.678718px;}
.y18{bottom:888.832174px;}
.y17{bottom:911.285855px;}
.y16{bottom:933.739536px;}
.y15{bottom:956.289585px;}
.y14{bottom:978.743266px;}
.y11{bottom:982.116137px;}
.yb{bottom:995.125780px;}
.ya{bottom:1001.196947px;}
.y9{bottom:1024.421570px;}
.y8{bottom:1050.151754px;}
.y7{bottom:1075.496467px;}
.y6{bottom:1099.588399px;}
.y5{bottom:1123.969434px;}
.y4{bottom:1149.025044px;}
.y3{bottom:1171.478725px;}
.y2{bottom:1204.147386px;}
.y1{bottom:1262.257126px;}
.h9{height:30.083198px;}
.h5{height:33.187500px;}
.h6{height:33.562500px;}
.h4{height:38.808000px;}
.hb{height:39.100312px;}
.h8{height:49.420033px;}
.h3{height:50.343750px;}
.ha{height:52.824559px;}
.h7{height:59.156250px;}
.h2{height:72.662812px;}
.h1{height:1232.703874px;}
.h0{height:1352.360472px;}
.w1{width:820.731830px;}
.w0{width:956.000000px;}
.x0{left:44.971607px;}
.x2{left:73.335842px;}
.x1{left:132.312893px;}
.x6{left:728.540036px;}
.x7{left:730.371022px;}
.x4{left:733.165687px;}
.x9{left:734.803938px;}
.x5{left:736.924028px;}
.x3{left:751.475555px;}
.x8{left:804.670381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-7.678899pt;}
.ls13{letter-spacing:-5.785376pt;}
.ls14{letter-spacing:-4.831627pt;}
.ls18{letter-spacing:-4.454320pt;}
.ls17{letter-spacing:-3.235059pt;}
.ls1a{letter-spacing:-1.970382pt;}
.ls1{letter-spacing:-1.219329pt;}
.ls2{letter-spacing:-1.195421pt;}
.ls6{letter-spacing:-0.561848pt;}
.ls16{letter-spacing:-0.547968pt;}
.ls5{letter-spacing:-0.541924pt;}
.lsd{letter-spacing:-0.537939pt;}
.ls4{letter-spacing:-0.533955pt;}
.ls7{letter-spacing:-0.529970pt;}
.lse{letter-spacing:-0.522000pt;}
.ls10{letter-spacing:-0.514031pt;}
.lsf{letter-spacing:-0.510046pt;}
.lsb{letter-spacing:-0.502077pt;}
.lsa{letter-spacing:-0.486138pt;}
.ls8{letter-spacing:-0.474184pt;}
.ls1b{letter-spacing:-0.426988pt;}
.ls3{letter-spacing:-0.424374pt;}
.lsc{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.066246pt;}
.ls15{letter-spacing:0.066378pt;}
.ls0{letter-spacing:0.345078pt;}
.ls1f{letter-spacing:1.554047pt;}
.ls1c{letter-spacing:1.589910pt;}
.ls24{letter-spacing:1.597879pt;}
.ls1e{letter-spacing:1.605849pt;}
.ls23{letter-spacing:1.617803pt;}
.ls11{letter-spacing:1.645696pt;}
.ls22{letter-spacing:1.653666pt;}
.ls25{letter-spacing:1.657650pt;}
.ls29{letter-spacing:1.665620pt;}
.ls20{letter-spacing:1.669605pt;}
.ls28{letter-spacing:1.673589pt;}
.ls26{letter-spacing:1.681559pt;}
.ls2c{letter-spacing:1.685543pt;}
.ls2a{letter-spacing:1.689528pt;}
.ls27{letter-spacing:1.693513pt;}
.ls1d{letter-spacing:1.697498pt;}
.ls2d{letter-spacing:1.701482pt;}
.ls2e{letter-spacing:1.717421pt;}
.ls21{letter-spacing:1.741330pt;}
.ls2b{letter-spacing:1.809070pt;}
.ls12{letter-spacing:3.014963pt;}
.ws1c{word-spacing:-1.243238pt;}
.ws1a{word-spacing:-1.163543pt;}
.ws19{word-spacing:-1.135650pt;}
.ws1b{word-spacing:-1.131665pt;}
.ws1d{word-spacing:-0.063756pt;}
.ws8{word-spacing:-0.043832pt;}
.ws10{word-spacing:-0.039847pt;}
.ws15{word-spacing:-0.035863pt;}
.wsb{word-spacing:-0.023908pt;}
.ws14{word-spacing:-0.019924pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.027893pt;}
.ws18{word-spacing:0.031878pt;}
.ws16{word-spacing:0.067741pt;}
.wsf{word-spacing:0.071725pt;}
.wsa{word-spacing:0.083679pt;}
.ws1{word-spacing:0.087664pt;}
.wse{word-spacing:0.095634pt;}
.ws7{word-spacing:0.111573pt;}
.ws13{word-spacing:0.119542pt;}
.wsc{word-spacing:0.135481pt;}
.wsd{word-spacing:0.155405pt;}
.ws9{word-spacing:0.167359pt;}
.ws11{word-spacing:0.199237pt;}
.ws17{word-spacing:0.247054pt;}
.ws3{word-spacing:6.959911pt;}
.ws4{word-spacing:11.130560pt;}
.ws6{word-spacing:12.129725pt;}
.ws2{word-spacing:13.083474pt;}
.ws5{word-spacing:14.976996pt;}
._8{margin-left:-18.276717pt;}
._2{margin-left:-9.722757pt;}
._1{margin-left:-8.885962pt;}
._7{margin-left:-7.009847pt;}
._a{margin-left:-5.088279pt;}
._4{margin-left:-3.311316pt;}
._3{margin-left:-2.470537pt;}
._0{margin-left:-1.075879pt;}
._5{width:1.354810pt;}
._9{width:2.410573pt;}
._c{width:5.093501pt;}
._f{width:7.204701pt;}
._6{width:8.686725pt;}
._b{width:9.963063pt;}
._d{width:12.177974pt;}
._10{width:13.667047pt;}
._e{width:15.092285pt;}
.fs3{font-size:34.866444pt;}
.fs4{font-size:34.935844pt;}
.fs5{font-size:35.582368pt;}
.fs2{font-size:39.847364pt;}
.fs6{font-size:46.422179pt;}
.fs1{font-size:59.771046pt;}
.fs0{font-size:86.269543pt;}
.y0{bottom:55.333333pt;}
.y32{bottom:245.067067pt;}
.y31{bottom:266.427200pt;}
.y30{bottom:287.787067pt;}
.y2f{bottom:308.507067pt;}
.y2e{bottom:327.147067pt;}
.y2d{bottom:345.867067pt;}
.y2c{bottom:364.507067pt;}
.y2b{bottom:383.147067pt;}
.y2a{bottom:401.867067pt;}
.y29{bottom:420.507067pt;}
.y13{bottom:433.947200pt;}
.y28{bottom:439.147067pt;}
.yc{bottom:455.307067pt;}
.y27{bottom:457.867067pt;}
.yd{bottom:474.507067pt;}
.y26{bottom:476.507067pt;}
.ye{bottom:493.949690pt;}
.y25{bottom:495.147067pt;}
.y24{bottom:513.867067pt;}
.y23{bottom:532.507067pt;}
.y22{bottom:551.147067pt;}
.y21{bottom:569.867067pt;}
.y20{bottom:588.507067pt;}
.y1f{bottom:607.147067pt;}
.yf{bottom:609.867067pt;}
.y1e{bottom:625.867067pt;}
.y1d{bottom:644.507067pt;}
.y10{bottom:656.347067pt;}
.y1c{bottom:663.147067pt;}
.y1b{bottom:681.867067pt;}
.y1a{bottom:700.507067pt;}
.y19{bottom:719.147067pt;}
.y12{bottom:723.627067pt;}
.y18{bottom:737.867067pt;}
.y17{bottom:756.507067pt;}
.y16{bottom:775.147067pt;}
.y15{bottom:793.867067pt;}
.y14{bottom:812.507067pt;}
.y11{bottom:815.307067pt;}
.yb{bottom:826.107067pt;}
.ya{bottom:831.147067pt;}
.y9{bottom:850.427067pt;}
.y8{bottom:871.787067pt;}
.y7{bottom:892.827067pt;}
.y6{bottom:912.827067pt;}
.y5{bottom:933.067067pt;}
.y4{bottom:953.867067pt;}
.y3{bottom:972.507067pt;}
.y2{bottom:999.627067pt;}
.y1{bottom:1047.867067pt;}
.h9{height:24.973670pt;}
.h5{height:27.550717pt;}
.h6{height:27.862024pt;}
.h4{height:32.216594pt;}
.hb{height:32.459258pt;}
.h8{height:41.026209pt;}
.h3{height:41.793036pt;}
.ha{height:43.852488pt;}
.h7{height:49.108763pt;}
.h2{height:60.321282pt;}
.h1{height:1023.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:681.333333pt;}
.w0{width:793.626667pt;}
.x0{left:37.333333pt;}
.x2{left:60.880000pt;}
.x1{left:109.840000pt;}
.x6{left:604.800000pt;}
.x7{left:606.320000pt;}
.x4{left:608.640000pt;}
.x9{left:610.000000pt;}
.x5{left:611.760000pt;}
.x3{left:623.840000pt;}
.x8{left:667.999867pt;}
}
